Przyjazne użytkownikom polskie wsparcie phpBB 3.0

Twoja przeglądarka jest przestarzała i nie wspiera obecnych standardów WWW.
Zalecamy instalację najnowszej wersji jednej z przeglądarek, które poprawnie obsługują obecne standardy, np:

  • Arora
  • Chrome
  • Firefox
  • Opera
  • Safari

phpBB3pl-r173 [dla 3.0.7]

phpBB3pl-r173 [dla 3.0.7]

Postprzez LEW21 » 2 mar 2010, o 23:24 ·

Ogłaszam wydanie nowej, zaktualizowanej do phpBB 3.0.7 wersji spolszczenia - r173. Wprowadza ona znacznie mniej zmian niż poprzednia - tylko drobne poprawki i ujednolicenia słownictwa oraz opisy w jaki sposób ustawić domenę ciasteczka i co zrobić, jeśli brakuje obrazków językowych stylu.

Download

Dostępna jest również paczka zawierająca phpBB 3.0.7 i spolszczenie r173 - phpBB3+pl.
Potrzebujesz pomocy? Napisz na forum zamiast wysyłać komuś prywatną wiadomość lub pisać do kogoś przez jakiś komunikator.
Avatar użytkownika

LEW21

Papa SmerfPosty: 3196Dołączył(a): 18 cze 2006, o 12:17Lokalizacja: Warszawa

Re: phpBB3pl-r173 [dla 3.0.7]

Postprzez vegeta » 3 mar 2010, o 07:46 ·

Czemu r173? Jakaś wersja specjalna czy tylko nazwa taka?
Avatar użytkownika

vegeta

Posty: 59Dołączył(a): 30 sty 2009, o 18:39Lokalizacja: Iłowa

Re: phpBB3pl-r173 [dla 3.0.7]

Postprzez Ronnie » 3 mar 2010, o 08:13 ·

niby dlaczego wersja specjalna? przecież poprzednia wersja spolszczenia to r162, więc co jest dziwnego w r173?

viewtopic.php?p=11951#p11951
Co to za r70?
Jest to numer wersji w naszym SVN. Postanowiłem zmienić sposób nazywania wersji spolszczenia, ponieważ nazywanie w/g wersji phpBB3 nie sprawdza się w przypadku gdy:
  • wydanych zostaje kilka wersji tłumaczenia, a w tym czasie phpBB Group nie wydaje nowej wersji phpBB3,
  • wydana zostaje nowa wersja phpBB3, ale nie ma potrzeby wydawać nowego spolszczenia.

http://phpbb3pl.svn.sourceforge.net/vie ... /language/
Avatar użytkownika

Ronnie

Ort Hunter | Smerf GadułaPosty: 2766Dołączył(a): 10 kwi 2007, o 23:24Lokalizacja: Łódź

Re: phpBB3pl-r173 [dla 3.0.7]

Postprzez hinix » 5 mar 2010, o 15:20 ·

Miałem o to zapytać juz kiedyś.
Dlaczego nikt nie wydaje przetłumaczonego samego pliku ze zmianami w plikach jezykowych (codechanges)?
Dla osob, które mają mocniej zmodyfikowane fora czy pozmieniali sobie to i owo w plikach językowych (np. ja), że nie mogą nadpisać ich. I robie tak: W otwartym codechanges szukam na co mam zamienic, pozniej tej samej formulki szukam w polskiej paczce, pozniej szukam tego w moich plikach i zamieniam. Zamiast po prostu pokopiowac to jak kazda inna modyfikacje.
Albo po prostu zbieram przetlumaczone linijki w codechanges na wlasna reke. Ale to trwa, jak wszystko.
Skoro i tak juz piszecie spolszczenie i musicie te codechanges przetlumaczyc to jaki to problem wydać to w osobnej paczce? Zaoszczedziloby to czasu wielu osobom.

Pozdrawiam.

hinix

Posty: 42Dołączył(a): 29 cze 2007, o 20:23

Re: phpBB3pl-r173 [dla 3.0.7]

Postprzez LEW21 » 6 mar 2010, o 20:46 ·

Podczas aktualizacji spolszczenia nie wykorzystujemy code changes, korzystamy z własnego diffa między wersją z której aktualizujemy a wersją docelową. Do tego każda wersja spolszczenia ma też różne poprawki niezwiązane z samą aktualizacją. Zmiany między wersjami można zobaczyć w naszym repozytorium svn - http://phpbb3pl.svn.sourceforge.net/viewvc/phpbb3pl/.

Żeby uprościć sobie aktualizację forum, zamiast wykonywać dokładnie wszystkie instrukcje MODów dotyczące zmian w plikach językowych, można dodawać nowe klucze na dole pliku, i przy aktualizacji spolszczenia po prostu wrzucać nowe pliki i kopiować do nich wszystkie zmiany z MODów.

A najlepiej instalować tylko MODy o własnych plikach językowych (tj. niezmieniające istniejących - tak jak wszystkie MODy phpBB3.PL) i/lub namawiać autorów innych MODów do wyjęcia zmian do osobnych plików.
Potrzebujesz pomocy? Napisz na forum zamiast wysyłać komuś prywatną wiadomość lub pisać do kogoś przez jakiś komunikator.
Avatar użytkownika

LEW21

Papa SmerfPosty: 3196Dołączył(a): 18 cze 2006, o 12:17Lokalizacja: Warszawa

Re: phpBB3pl-r173 [dla 3.0.7]

Postprzez drooid » 20 maja 2010, o 21:56 ·

Czy ta wersja r173 jest odpowiednia dla 3.0.7 PL1?
W ogóle czemu paczki językowe nie mają oznaczeń spójnych z wersją forum? Nic mi nie mówi to r173 stąd w/w pytanie.
phpbb3: 3.1.2 | spolszczenie: phpbb.pl | czysta instalacja od 3.1.2 | aktualizowane: nie | nie konwertowane | mody: Automod | style: subsilver2 | serwer: płatny | php: 5.5.16 | mysql: 5.5.39
Avatar użytkownika

drooid

GapikPosty: 577Dołączył(a): 14 maja 2008, o 08:26Lokalizacja: Łódź

Re: phpBB3pl-r173 [dla 3.0.7]

Postprzez vBB » 21 maja 2010, o 08:58 ·

Tak, jest zgodna. W poprawce PL1 wprowadzono tylko malutką, drobną zmianę, która nie zmienia niczego w języku.
Wykonam pełną modyfikację Twojego forum phpBB3 - TANIO

Cleversoft.pl - strony www, aplikacje internetowe, aplikacje mobilne Android, typografia, pozycjonowanie
Avatar użytkownika

vBB

ModeratorPosty: 587Dołączył(a): 7 maja 2007, o 16:26

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość

Zaloguj  •  Zarejestruj

cron